@import '@ui-components/assets/themes/themify.utils.scss';
@import '~/src/themes.scss';

.LockedDestinationTooltip {
  .Tooltip .target {
    cursor: pointer;
  }

  .Tooltip .content {
    font-size: 10px;
    text-transform: initial;

    transform: translateX(70px) translateY(-170px) rotateZ(46deg);
    z-index: 100;

    padding: 4px !important;
  }

  .icon-alert svg {
    width: 16px;
  }
}

@include themify('LockedDestinationTooltip', $themes) {
  .Tooltip .content {
    font-family: themed('font-family');
  }

  .icon-alert {
    color: themed('status-busy');
  }
}
